Exchange 2010 SP3 – Rollups are failing (error 1603) on Windows 2012 R2

Home Forums Messaging Software Exchange 2007 / 2010 / 2013 Exchange 2010 SP3 – Rollups are failing (error 1603) on Windows 2012 R2

This topic contains 1 reply, has 2 voices, and was last updated by  thamola 1 year, 7 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts

  • gotrojans
    Member
    #166986

    Hello,

    I installed Exchange 2010 w/SP3 on a clean Windows 2012 R2 server.

    For the Windows 2012 R2 server, I used the pre-req’s referenced at https://technet.microsoft.com/en-us/library/bb691354(v=exchg.141).

    I then proceeded to install all of the Windows updates.

    I installed Exchange 2010 SP3 without a problem.

    When I attempt to install any roll-ups, I get the error 1603. In the MSI log, it indicates ‘not compatible‘ version or a ‘interim‘ was installed and it needs to be removed. See below.

    ‘The version of this file is not compatible with the version of Exchange Server 2010 that you’re running. Check your computer to see whether you need an x64 (64-bit) or x86 (32-bit) version of this file.
    PUnable to install because a previous Interim Update for Exchange Server 2010 has been installed. Please use Add/Remove Programs to uninstall the Interim Update before running this setup again.’

    Could it be the Windows Mgmt Framework v3 issue?

    Your assistance feedback is much appreciated.

    Thanks

    Ron


    thamola
    Member
    #391787

    Dang it! Windows 2012 R2 is not supported according to the support matrix. Thanks Andy! I will try again.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.